Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If you mean what is the latest version that RDO supports on RHEL 6, then it's 2.2.0. The latest version in RHEL OSP is 1.13.1 on RHEL 6.5.

If you mean what is the latest version that RDO supports on RHEL 6, then it's 2.2.0. The latest version in RHEL OSP is 1.13.1 on RHEL 6.5.6.5. If you use the community source, then using stock RPMs from RHEL 6 and EPEL, you can use everything up to and including 2.2.2. However, anything that uses EC requires PyECLib, which I did not plan to package for RHEL 6. You'd need to build it from source yourself.